.u-row {
	display: flex; 
	flex-wrap: nowrap; 
	margin-left: 0; 
	margin-right: 0;
}
.u-row .u-col {
	position: relative; 
	width: 100%; 
	padding-right: 0; 
	padding-left: 0;
}
.u-row .u-col.u-col-16p67 { 
	flex: 0 0 16.67%; 
	max-width: 16.67%; 
}
.u-row .u-col.u-col-33p33 { 
	flex: 0 0 33.33%; 
	max-width: 33.33%; 
}
.u-row .u-col.u-col-50 { 
	flex: 0 0 50%; 
	max-width: 50%; 
}
.u-row .u-col.u-col-100 { 
	flex: 0 0 100%; 
	max-width: 100%; 
}
@media (max-width: 480px) {
	.container { max-width: 90% !important; }
	.u-row:not(.no-stack) { flex-wrap: wrap; }
	.u-row:not(.no-stack) 
	.u-col { 
		flex: 0 0 100% !important; 
		max-width: 100% !important; 
	}
}
body,html{
	margin:0;
	padding:0
}
html{box-sizing:border-box}*,:after,:before{box-sizing:inherit}
html{
	font-size:14px;
	-ms-overflow-style:scrollbar;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
h2{
	font-size:20px;
	line-height:25px;
}
p{
	margin:0;
	font-size:14px;
	line-height:22px; 
}
form .error-field{
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-name:shake;
	animation-name:shake
}
form .error-field input,form .error-field textarea{
	border-color:#a94442!important;
	color:#a94442!important
}
form .field-error{
	font-size:14px;
	font-weight:700;
	padding:5px 10px;
	position:absolute;
	right:10px;
	top:-20px
}
form .field-error:after{
	border:solid transparent;
	border-color:#ebcccc rgba(136,183,213,0) rgba(136,183,213,0);
	border-width:5px;content:" ";
	height:0;
	left:50%;
	margin-left:-5px;
	pointer-events:none;
	position:absolute;
	top:100%;
	width:0
}
form .spinner{
	margin:0 auto;
	text-align:center;
	width:70px
}
form .spinner>div{
	-webkit-animation:sk-bouncedelay 1.4s ease-in-out infinite both;
	animation:sk-bouncedelay 1.4s ease-in-out infinite both;
	background-color:hsla(0,0%,100%,.5);
	border-radius:100%;
	display:inline-block;
	height:12px;
	margin:0 2px;
	width:12px
}
form .spinner .bounce1{
	-webkit-animation-delay:-.32s;
	animation-delay:-.32s
}
form .spinner .bounce2{
	-webkit-animation-delay:-.16s;animation-delay:-.16s
}
@-webkit-keyframes sk-bouncedelay{
	0%,80%,to{-webkit-transform:scale(0)}
	40%{-webkit-transform:scale(1)}
}
@keyframes sk-bouncedelay{
	0%,80%,to{-webkit-transform:scale(0);transform:scale(0)}
	40%{-webkit-transform:scale(1);transform:scale(1)}
}
@-webkit-keyframes shake{
	0%,to{-webkit-transform:translateZ(0);transform:translateZ(0)}
	10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
	20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
}
@keyframes shake{
	0%,to{-webkit-transform:translateZ(0);transform:translateZ(0)}
	10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
	20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
}
.container{
	--bs-gutter-x:0px;
	--bs-gutter-y:0;
	margin-left:auto;
	margin-right:auto;
	padding-left:calc(var(--bs-gutter-x)*.5);
	padding-right:calc(var(--bs-gutter-x)*.5);
	width:90%
}
a[onclick]{cursor:pointer}
body {
	font-family: 'Open Sans',sans-serif;
	font-size: 1rem;
	line-height: 1.5;
	color: #000000;
	background-color: #ffffff;
}
#u_body a {
	color: #013ea6;
	text-decoration: underline;
}
#u_body a:hover {
	color: #0000ee;
	text-decoration: underline;
}
#u_content_text_110 a { color: #0000ff; }
#u_content_text_110 a:hover { color: #0000ee; }
#u_content_button_9 a:hover {
	color: #FFFFFF !important;
	background-color: #3AAEE0 !important;
}
@media (max-width: 480px) {
	#u_content_image_54.v-container-padding-padding { padding: 5px 0px 5px 50px !important; }
	#u_content_image_54 .v-src-width { width: 85% !important; }
	#u_content_image_54 .v-src-max-width { max-width: 85% !important; }
	#u_content_image_46 .v-src-width { width: 25% !important; }
	#u_content_image_46 .v-src-max-width { max-width: 25% !important; }
	#u_content_image_40 .v-src-width { width: 25% !important; }
	#u_content_image_40 .v-src-max-width { max-width: 25% !important; }
	#u_content_image_47 .v-src-width { width: 25% !important; }
	#u_content_image_47 .v-src-max-width { max-width: 25% !important; }
	#u_content_image_48 .v-src-width { width: 25% !important; }
	#u_content_image_48 .v-src-max-width { max-width: 25% !important; }
}

#overlay {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

#loading-icon {
    width: 50px; /* Sesuaikan ukuran ikon */
    height: 50px; /* Sesuaikan ukuran ikon */
}